
	div#wrapper_player{position:fixed; width:100%; height:100%; background-color:rgba(0,0,0,0.8); top:0; left:0; z-index:1200; display:none}

	div#front_leftside{float:left; width:666px }

	div#front_rightside{float:right; width:327px }

	p.ellipsis{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin:0; padding:0}

	/* .lightshadow{-webkit-box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1);	-moz-box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1); box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1);} */
	/*
	div#frontTrailers {margin:0 0 15px 0; padding:0; border:none; width:666px}
	div#frontTrailers h3{background:url(images/trailers_header_icon.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#frontTrailers h3 a{color:#015f7f; font-size:15px; margin:11px 5px 0 40px; display:block;}
	div#frontTrailers .trdet{height:100px; display:none}
	div#frontTrailers div.mt_list{height:100px; width:660px; background-color:#555; padding:5px 0; overflow:hidden; position:relative}
	div#frontTrailers div.mt_list table{position:absolute; left:0px}
	div#frontTrailers div.mt_list table td{height:90px; vertical-align:middle; text-align:center; width:126px;}
	div#frontTrailers div.mt_list table td div.trailer{
	height:90px; width:116px; background-color:#000; display:inline-block; border:2px solid #555;
	-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 1);
	box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 1);}
	
	div#frontTrailers div.m_id_list{height:215px; width:660px; padding-top:5px; overflow:hidden; position:relative; background-color:#fff;}
	div#frontTrailers div.m_id_list a{color:#015F7F; font-size:13px; text-decoration:none}
	div#frontTrailers div.m_id_list a:hover{color:#015F7F; text-decoration:underline}
	div#frontTrailers div.m_id_list table{margin:0; position:absolute; left:0px}
	div#frontTrailers div.m_id_list table td{text-align:center; width:132px; position:relative}
	div#frontTrailers div.m_id_list table td img{width:125px; height:172px; border:2px solid #e2e2e2; margin:2px 0;}
	div#frontTrailers div.m_id_list table td div{position:absolute; top:2px; left:3px; width:125px; height:172px; background:url(../video/css/images/play_button_small_normal.png) no-repeat center center; cursor:pointer}
	div#frontTrailers div.m_id_list table td div:hover{background-image:url(../video/css/images/play_button_small_over.png); border:2px solid #555}
	
	div#frontTrailers div.m_id_list table td p{font-size:13px; color:#186D8B; text-overflow: ellipsis; overflow:hidden; white-space:nowrap; max-width:120px; text-align:center; margin:0 auto 1px auto}
	div#frontTrailers div.m_id_list table td p:last-of-type{color:#777; font-size:11px}
	
	div#frontTrailers div.leftnav{width:32px; height:61px; background:url(../video/css/images/arrow_big_left.png) no-repeat -32px 0; position:absolute; left:0; top:62px; cursor:pointer}
	div#frontTrailers div.leftnav:hover{background-position:0 0;}
	div#frontTrailers div.rightnav{width:32px; height:61px; background:url(../video/css/images/arrow_big_right.png) no-repeat 0 0; position:absolute; right:0; top:62px; cursor:pointer}
	div#frontTrailers div.rightnav:hover{background-position:-32px 0}

	
	div#frontTrailers div.navigate{text-align:center; font-size:13px; padding:0 0 4px 0; background-color:#fff;}
	div#frontTrailers div.navigate div{width:18px; height:4px; display:inline-block; background-color:#ccc; margin-right:1px; cursor:pointer; outline:none}
	div#frontTrailers div.navigate div.active{background-color:#555;}
	*/
	
	/* box filmmagazin */
  	div#filmmagazinNEW {width:329px; background-color:#fff; display:inline-block; float:right}
    
  /*  div#filmmagazinNEW div.box div.imgdiv {float:left; height:170px; margin:0px 7px 5px 5px; width:260px; background-size: cover; background-position: center center; background-repeat:no-repeat}
  */
    div#filmmagazinNEW div.box div.imgdiv {float:left; height:105px; margin:0px 7px 5px 5px; width:110px; background-size: cover; background-position: center center; background-repeat:no-repeat}
  div#filmmagazinNEW div.box p.descr {
    padding-left: 5px;
}
  
	div#filmmagazin {width:329px; background-color:#fff; display:inline-block; float:left}
	div#filmmagazin h3, div#filmmagazinNEW h3 {background:url("images/icon-news.png") no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#filmmagazin h3 a, div#filmmagazinNEW h3 a{color:#015f7f; font-size:15px; margin:11px 5px 0 40px; display:block}
	
	div#filmmagazin div.box, div#filmmagazinNEW div.box{height:183px; background-color:#fff; line-height:1.4}
   div#filmmagazinNEW div.box{height:215px;}
	div#filmmagazin div.box div.imgdiv {float:left; height:173px; margin:5px 7px 5px 5px; width:124px; background-size: 100% auto; background-position: center center; background-repeat:no-repeat}
	div#filmmagazin h4 {font-size:14px; font-weight:700; margin:0 0 5px 0; padding-top:5px;}
	div#filmmagazin h4 a{color:#015F7F; font-size:13px; font-weight:700}
	div#filmmagazin p.descr{color: #000; padding:0 5px 5px 0; }
	
	div#filmmagazin table.list_table {width:329px;}
	div#filmmagazin table.list_table tr{background-color:#f6f6f6;}
	div#filmmagazin table.list_table tr:nth-child(even){background-color:#fff;}
	div#filmmagazin table.list_table td {height:32px;}
	div#filmmagazin table.list_table td:first-child{padding:0 8px;}
	div#filmmagazin table.list_table td a{color:#015f7f; font-size:13px; font-weight:700;}
	
	/* box roviden */
	div#roviden {width:329px; background-color:#fff; float:right; display:none;}
 #rightarticleside #roviden {width:325px; background-color:#fff; float:none;}
	div#roviden h3 {background:url(images/icon-news.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#roviden h3 a{color:#015f7f; font-size:15px; margin:11px 5px 0 40px; display:block}
	
	div#roviden div.box{width:49%; height:90px; margin-right:2px; float:left; background-color:#fff}
	div#roviden div.box a{color:#015f7f; font-size:12px; font-weight:700;}
	div#roviden div.box div.imgdivbox {float:left; height:80px; margin:5px 7px 0 5px; width:50px; background-size:auto 100%; background-position:45% 0;}
  	div#roviden div.box div.imgdivbox2 {float:left; height:80px; margin:5px 7px 0 5px; width:120px; background-size:cover; background-position:center center;}
  #rightarticleside	div#roviden table.list_table {width:325px;}
  	div#roviden table.list_table {width:329px;}
	div#roviden table.list_table tr{background-color:#f6f6f6;}
	div#roviden table.list_table tr:nth-child(even){background-color:#fff;}
	div#roviden table.list_table td {height:32px;}
	div#roviden table.list_table td:first-child{padding:0 8px;}
	div#roviden table.list_table td a{color:#015f7f; font-size:12px; font-weight:700;}

	
	
	
	/* TV Ajanlo*/
	div#tv_ajanlo {background-color:#fff; margin:8px 0}
	div#tv_ajanlo h3{background:url(images/icon-tv.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#tv_ajanlo h3 a{color:#015f7f; font-size:15px; margin: 11px 5px 0 40px; display: block;}
	div#tv_ajanlo div.box{width:333px; height:180px; overflow:hidden; float:left}
	div#tv_ajanlo div.box.i1{background-color:#f6f6f6}
	div#tv_ajanlo div.box .leftside {width:90px; height:170px; float:left; overflow:hidden; padding:5px;}
	div#tv_ajanlo div.box .leftside img{width:90px; height:120px; display:block}
	div#tv_ajanlo div.box .leftside span{width:90px; height:50px; background-position:center center; background-repeat:no-repeat; display:block; background-color:#fff}
	div#tv_ajanlo div.box .rightside {float:right; padding:10px 10px 10px 15px; width:208px; height:150px; overflow:hidden; position:relative}
	div#tv_ajanlo div.box .rightside a{text-decoration:none; font-size:13px; font-weight:700; color:#015F7F;  max-width:166px}
	div#tv_ajanlo div.box .rightside a:hover{color:#015F7F; text-decoration:underline;}
	div#tv_ajanlo div.box .rightside p.fyear{margin:0 0 5px 0; padding:0}
	div#tv_ajanlo div.box .rightside p.fyear span{color:#777; font-size:11px}
	div#tv_ajanlo div.box .rightside p.fyear a{}
	/* div#tv_ajanlo div.box .rightside span.rate{position:absolute; padding-top:2px; width: 42px; height: 21px; right: 0; top: 0; color: #fff; text-align: center;} */
	div#tv_ajanlo div.box .rightside p.descr{color:#000; line-height:1.25}
	div#tv_ajanlo div.box .rightside div.holnap{display:inline-block; width:50px; padding:0; background-color:transparent; color:#000; font-weight:700}
	div#tv_ajanlo div.box .rightside div.time{background-color:#353535; color:#fff; line-height:1.5; padding:2px; margin:0; text-align:center; width:43px; display:inline-block}
  
	div#morearticles {background-color:#fff; margin:8px 0}
	div#morearticles h3{background:url(images/icon-news.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#morearticles h3 a{color:#015f7f; font-size:15px; margin: 11px 5px 0 40px; display: block;}
	div#morearticles div.box{width:333px; height:170px; overflow:hidden; float:left}
	div#morearticles div.box.i1{background-color:#f6f6f6}
	div#morearticles div.box .leftside {width:90px; height:170px; float:left; overflow:hidden; background-color:#fff}
	div#morearticles div.box .rightside {float:right; padding:10px 10px 10px 15px; width:218px; height:150px; overflow:hidden; position:relative}
	div#morearticles div.box .rightside a{text-decoration:none; font-size:13px; font-weight:700; color:#015F7F; display:inline-block; max-width:188px}
	div#morearticles div.box .rightside a:hover{color:#015F7F; text-decoration:underline;}

  
    	div#morearticles div.box div.imgdivbox3 {float:left; height:80px; margin:5px 7px 0 5px; width:130px; background-size:cover; background-position:center center;}
  
    div#morearticles div.box .biggerh2 {
width:55%; padding:0px 5px 0 0; height:90px;}
      
    div#morearticles div.box .biggerh2 h2{
margin-bottom: 2px; margin-top:5px;
}



	/* box poszterek */
	div#poszterek{background-color:#fff; margin:0 0 15px 0}
	div#poszterek h3{background:url(images/icon-posters.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#poszterek h3 p{color:#015f7f; font-size:15px; margin:11px 5px 0 40px; display:block}
	
	/* box hozzaszolasok */
	div#hozzaszolasok{background-color:#fff; margin:0 0 15px 0}
	div#hozzaszolasok h3{background:url(images/icon-comments.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#hozzaszolasok h3 p{color:#015f7f; font-size:15px; margin:11px 5px 0 40px; display:block}
	div#hozzaszolasok div.box{padding:2px 10px; background-color:#f6f6f6}
	div#hozzaszolasok div.box h4{margin:10px 0 5px 0; padding:0; font-size:12px; }
	div#hozzaszolasok div.box.i1{background-color:#fff; }
	div#hozzaszolasok div.box a{color:#015F7F; text-decoration:none; font-weight:700}
	div#hozzaszolasok div.box a:hover{text-decoration:underline;}
	div#hozzaszolasok div.box p.descr{text-align:justify; line-height:130%; margin-top:5px}

	div#hozzaszolasok div.box ul.stars {font-style:normal; font-family:Arial, Helvetica, sans-serif; color:#aaa; display:inline-block; letter-spacing:0; margin:0; padding:0; text-align:center;}
	div#hozzaszolasok div.box ul.stars li{font-style:normal; color:#aaa; display:inline-block; letter-spacing:0; margin:0; padding:0; text-align:center; font-weight:100}
	div#hozzaszolasok div.box ul.stars li:after {font-size:12px; font-style:normal; content: '\2605';}

	/* box JelenlegMozikban */	
	div#nowincinema {margin-bottom:8px; width:325px}
	div#nowincinema h3{background:url(images/icon-camera_blue.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase; border-bottom:1px solid #A9BBBF;}
	div#nowincinema h3 a{color:#015f7f; font-size: 15px; margin: 11px 5px 0 40px; display: block;}
	
	div#nowincinema div.box{width:325px; height:150px; background-color:#f6f6f6; overflow:hidden; cursor:default}
	div#nowincinema div.box.i1{background-color:#fff}
	div#nowincinema div.box img{width:100px; margin:5px; float:left; height:140px;}
	
	div#nowincinema div.box div.details{float:right; position:relative; padding:15px 10px 10px 15px; width:190px; height:150px; }
	div#nowincinema div.box div.details p{margin:0; padding:0;}
	div#nowincinema div.box div.details a{text-decoration:none; font-size:13px; font-weight:700; color:#015F7F;  max-width:158px}
	div#nowincinema div.box div.details a:hover{color:#015F7F; text-decoration:underline;}
	div#nowincinema div.box div.details a.title{max-width:163px;}
	div#nowincinema div.box div.details p.fyear{margin-bottom:10px;}
	div#nowincinema div.box div.details p.fyear span{color:#777; font-size:11px}
	div#nowincinema div.box div.details p.fyear a{}
	/* div#nowincinema div.box div.details span.rate{position:absolute; padding-top:4px; width: 42px; height: 21px; right: 0; top: 0; color: #fff; text-align: center;} */
	div#nowincinema div.box div.details p.descr{color:#000; line-height:1.4}
	div#nowincinema div.tcell {height:40px; display:table; width:100%; position:relative; background-color:#f6f6f6}
	div#nowincinema div.tcell.i1{background-color:#fff}
	div#nowincinema div.tcell div{display:table-cell; vertical-align:middle; padding-left:10px; }
	div#nowincinema div.tcell div a{font-weight:700;}
	div#nowincinema div.tcell div a.title{max-width:268px;}
	div#nowincinema div.tcell div p{margin:0;}
	div#nowincinema div.tcell div p.fyear span{color:#777; font-size:11px;}


	/* box BeveteliAdatok */
	div#box_office {background-color:#fff; margin-bottom:8px; width:329px; float:left}
	div#box_office h3{background:url(images/icon-money_blue.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase; border-bottom:1px solid #A9BBBF;}
	div#box_office h3 a{color:#015f7f; font-size: 15px; margin: 11px 5px 0 40px; display: block;}
	
	
	div#box_office div.box{float:left; width:164.5px; position:relative; height:96px; overflow:hidden; background-color:#fff}
	div#box_office div.box div.number{width:20px; position:absolute; background-color:#3aaa35; color:#fff; font-size:13px; padding:2px 0; text-align:center; top:5px; left:5px; font-weight:700}
	div#box_office div.box img{width:60px; height:85px; margin:5px 0 5px 5px}
	
	div#box_office div.box .rightside {height:90px; width:94px; float:right; padding:5px 0 5px 5px; position:relative}
	div#box_office div.box .rightside a{font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:700; color:#015F7F; overflow:hidden; display:block; max-height:44px;}
	
	div#box_office div.box .rightside small{font-size:11px; display:block}
	div#box_office div.box .rightside .budget{position:absolute; bottom:15px; color:#000; left:5px; font-weight:700;}
	
	
	div#box_office table{width:329px; height:233px}
	div#box_office table td{padding:0; background-color:#fff; cursor:default; margin:0; height:29px}
	div#box_office table td a{color:#015F7F;  text-overflow: ellipsis; overflow:hidden; white-space:nowrap; display:inline-block; max-width:200px; float:left; margin-right:2px}
	div#box_office table tr.w td{background-color:#f6f6f6;}
	div#box_office table td.number{padding:0 0 0 10px;}
	
	/* box Legnetzettebb Adalapok */
	div#legnezettebb{background-color:#fff; margin-bottom:8px; width:329px; float:right}
  #rightarticleside 	div#legnezettebb{background-color:#fff; margin-bottom:8px; width:325px; float:none}
	div#legnezettebb h3{background:url(images/icon-mostviewed_blue.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; border-bottom:1px solid #A9BBBF;}
	div#legnezettebb h3 p{color:#015f7f; font-size: 15px; margin: 11px 5px 0 40px; display: block;}
	div#legnezettebb table.list_table{width:329px; background-color:#fff; height:329px}
  #rightarticleside div#legnezettebb table.list_table{width:325px; background-color:#fff; height:329px}
	div#legnezettebb table.list_table td{padding:0 10px; cursor:default; position:relative}
	div#legnezettebb table.list_table td a{color:#015F7F}
	div#legnezettebb table.list_table tr:nth-child(even){background-color:#f6f6f6;}

	
	
	div#statistics{width:325px; background-color:#999}
	div#statistics h3{background:url(images/icon-camera_white.png) no-repeat 8px center #3c3c3c; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase;}
	div#statistics h3 p{color:#fff; font-size: 15px; margin: 11px 5px 0 40px; display: block;}
	div#statistics table{color:#fff; width:325px; margin:10px 0;}
	div#statistics table tr.spacing td{padding-top:7px;}
	div#statistics table td{padding:2px 13px}
	div#statistics table td.title{text-align:left; padding:1px 15px;}
	div#statistics table td.number{text-align:right; font-weight:700}
	
	
	/* LargeTrailerBox */
	
	div#trailersContent div.largeTrBox {display:inline-block; width:666px; height:auto; color:#015f7f; border:none; font-size:0; background-color:#fff; position:relative; margin-bottom:8px;}
	div#trailersContent div.largeTrBox p.top{width:666px; padding:13px 0 10px 40px; background:url() no-repeat 10px center; margin:0; font-size:15px; font-family:"Oswald"; font-weight:400; cursor:default; text-transform:uppercase}
	div#trailersContent div.largeTrBox h3 {background:url(images/trailers_header_icon.png) no-repeat 8px center #fff; margin:0; padding:3px 0; height:44px; font-size:15px; font-family:Oswald; font-weight:400; cursor:default; text-transform:uppercase; color:#015f7f; border-bottom:1px solid #A9BBBF;}
	div#trailersContent div.largeTrBox h3 a{color:#015f7f; font-size: 15px; margin: 11px 5px 0 40px; display: block;}
	div#trailersContent div.largeTrBox a{color:#186D8B; font-size:13px; text-decoration:none}
	div#trailersContent div.largeTrBox a:hover{color:#2a6496; text-decoration:underline}
	
	
	div#trailersContent div.largeTrBox div.trdet{position:relative; display:none; padding:0; width:666px; font-family:Arial, Helvetica, sans-serif; height:244px; overflow:hidden; background-color:#ededed}
	div#trailersContent div.largeTrBox div.trdet div.ytube{width:395px; height:244px; display:inline-block; background:url() center center no-repeat #222; position:relative; margin:5px 0 0 5px}
	div#trailersContent div.largeTrBox div.trdet div.largepreview{width:400px; height:244px;}
	div#trailersContent div.largeTrBox div.trdet div.largepreview div{width:400px; height:244px; background:url(../video/css/images/play_button_big_normal.png) no-repeat center center}
	div#trailersContent div.largeTrBox div.trdet div.largepreview div:hover{background:url(../video/css/images/play_button_big_over.png) no-repeat center center; cursor:pointer}
	div#trailersContent div.largeTrBox div.trdet div.largepreview #yt_player{position:absolute; z-index:50; top:0; left:0}
	
	div#trailersContent div.largeTrBox div.trdet div.finfo{width:266px; height:244px; display:inline-block; background: #ededed; font-size:13px; position:absolute}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details{padding:10px 15px;}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details a.title{display:block; max-width:205px;}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details p.fyear{color:#777; font-size:11px}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details p.fyear a{color:#015F7F; font-size:9px; font-weight:700;}
	
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details p.leiras{line-height:1; color:#333}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details p.actors{margin:2px; padding:0; line-height:1.1}
	div#trailersContent div.largeTrBox div.trdet div.finfo div.details p.actors span{color:#000}
	
	
	div#trailersContent div.largeTrBox div.trdet div.mt_list{height:100px; width:660px; background-color:#555; padding:5px 0; overflow:hidden; position:relative; display:none}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table{position:absolute; left:0px}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table td{height:90px; vertical-align:middle; text-align:center; width:126px;}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table td div.trailer{
		height:90px; width:116px; background-color:#000; display:inline-block; border:2px solid #555;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 1);
		-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 1);
		box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 1);}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table td div.trailer.selected{border-color:#e2e2e2;}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table td div.trailer div{height:90px; width:116px; background:url(../video/css/images/play_button_small_normal.png) no-repeat center center;}
	div#trailersContent div.largeTrBox div.trdet div.mt_list table td div.trailer div:hover{background:url(../video/css/images/play_button_small_over.png) no-repeat center center; cursor:pointer}
	div#trailersContent div.largeTrBox div.trdet div.mt_list div.leftnav_t{width:18px; height:40px; background:url(../video/css/images/arrow_small_left.png) no-repeat -18px 0; position:absolute; left:0; top:30px; cursor:pointer}
	div#trailersContent div.largeTrBox div.trdet div.mt_list div.leftnav_t:hover{background-position:0 0}
	div#trailersContent div.largeTrBox div.trdet div.mt_list div.rightnav_t{width:18px; height:40px; background:url(../video/css/images/arrow_small_right.png) no-repeat 0 0; position:absolute; right:0; top:30px; cursor:pointer}
	div#trailersContent div.largeTrBox div.trdet div.mt_list div.rightnav_t:hover{background-position:-18px 0}
	
	
	div#trailersContent div.largeTrBox div.m_id_list{height:212px; width:660px; overflow:hidden; position:relative; background-color:#fff; left:3px;}
	div#trailersContent div.largeTrBox div.m_id_list table{margin:0; position:absolute; left:0px; border:0}
	div#trailersContent div.largeTrBox div.m_id_list table td{text-align:center; width:132px; position:relative; max-width:132px; padding:0; margin:0; border:none}
	div#trailersContent div.largeTrBox div.m_id_list table td div#sl_arrow{width:132px; height:17px; position:absolute; top:0; left:0; background:url(../video/css/images/positional_arrow.png) no-repeat center top; display:none}
	div#trailersContent div.largeTrBox div.m_id_list table td img{width:126px; height:172px; border:0px solid #ededed; margin:5px 0; padding:0; display:inline-block}
	div#trailersContent div.largeTrBox div.m_id_list table td p{font-size:13px; color:#186D8B; text-overflow: ellipsis; overflow:hidden; white-space:nowrap; width:132px; text-align:center; margin:0; padding:0}
	div#trailersContent div.largeTrBox div.m_id_list table td p:last-of-type{color:#777; font-size:11px}
	div#trailersContent div.largeTrBox div.m_id_list table td div.picon{position:absolute; width:124px; height:170px; top:5px; left:3px; cursor:pointer; border:2px solid #d2d2d2;}
	div#trailersContent div.largeTrBox div.m_id_list table td div.picon:hover{border:2px solid #606060; background:url(../video/css/images/play_button_small_over.png) center center no-repeat;}
	
	
	div#trailersContent div.largeTrBox div.m_id_list div.leftnav{width:32px; height:61px; background:url(../video/css/images/arrow_big_left.png) no-repeat -32px 0; position:absolute; left:0; top:54px; cursor:pointer}
	div#trailersContent div.largeTrBox div.m_id_list div.leftnav:hover{background-position:0 0;}
	div#trailersContent div.largeTrBox div.m_id_list div.rightnav{width:32px; height:61px; background:url(../video/css/images/arrow_big_right.png) no-repeat 0 0; position:absolute; right:0; top:54px; cursor:pointer}
	div#trailersContent div.largeTrBox div.m_id_list div.rightnav:hover{background-position:-32px 0}
	
	div#trailersContent div.largeTrBox div.navigate{text-align:center; padding:6px 0 7px 0; background-color:#fff; font-size:0}
	div#trailersContent div.largeTrBox div.navigate div{width:18px; height:4px; display:inline-block; background-color:#ccc; margin-right:1px; padding:0; cursor:pointer; outline:none}
	div#trailersContent div.largeTrBox div.navigate div.active{background-color:#555;}

	
	
	
	/* - clonebar */
	div#clonebar div.mt_list{height:100px; width:100%; background-color:#555; padding:5px 0; overflow:hidden; position:relative}
	div#clonebar table{position:absolute; left:0px}
	div#clonebar table td{height:90px; vertical-align:middle; text-align:center; width:126px;}
	div#clonebar table td div.trailer{
		height:90px; width:116px; background-color:#000; display:inline-block; border:2px solid #555;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 1);
		-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 1);
		box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 1);}
	div#clonebar table td div.trailer.selected{border-color:#e2e2e2;}
	div#clonebar div.trailer div{height:90px; width:116px; background:url(../video/css/images/play_button_small_normal.png) no-repeat center center;}
	div#clonebar div.trailer div:hover{background:url(../video/css/images/play_button_small_over.png) no-repeat center center; cursor:pointer}
	
	div#clonebar div.leftnav_t{width:18px; height:40px; background:url(../video/css/images/arrow_small_left.png) no-repeat -18px 0; position:absolute; left:0; top:30px; cursor:pointer}
	div#clonebar div.leftnav_t:hover{background-position:0 0}
	div#clonebar div.rightnav_t{width:18px; height:40px; background:url(../video/css/images/arrow_small_right.png) no-repeat 0 0; position:absolute; right:0; top:30px; cursor:pointer}
	div#clonebar div.rightnav_t:hover{background-position:-18px 0}

	/* player content */
	div#player_content {position:relative}
	div#player_content div#cornerclose{width:20px; height:20px; position:absolute; right:-25px; top:0; background:url(../video/css/images/close_video.png) no-repeat 0 0; cursor:pointer}
	div#player_content div#cornerclose:hover{background-position: -20px 0;}
	div#player_content div#maintitle{position:absolute; top:85px; left:50px;}
	div#player_content div#maintitle a{font-size:16px; color:#fff}